CVE-2019-14861

medium

Tenable Plugins

View all (18 total)

IDNameProductFamilySeverity
150107Debian DLA-2668-1 : samba security updateNessusDebian Local Security Checks
medium
142333EulerOS 2.0 SP2 : samba (EulerOS-SA-2020-2396)NessusHuawei Local Security Checks
critical
141682EulerOS Virtualization 3.0.2.2 : samba (EulerOS-SA-2020-2199)NessusHuawei Local Security Checks
medium
140877EulerOS 2.0 SP3 : samba (EulerOS-SA-2020-2110)NessusHuawei Local Security Checks
high
137965EulerOS Virtualization 3.0.6.0 : samba (EulerOS-SA-2020-1746)NessusHuawei Local Security Checks
high
136229EulerOS Virtualization for ARM 64 3.0.2.0 : samba (EulerOS-SA-2020-1526)NessusHuawei Local Security Checks
medium
134927GLSA-202003-52 : Samba: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
133932EulerOS 2.0 SP5 : samba (EulerOS-SA-2020-1131)NessusHuawei Local Security Checks
medium
132794EulerOS Virtualization for ARM 64 3.0.5.0 : samba (EulerOS-SA-2020-1040)NessusHuawei Local Security Checks
critical
132638Fedora 30 : 2:samba (2019-11dddb785b)NessusFedora Local Security Checks
medium
132625EulerOS 2.0 SP8 : samba (EulerOS-SA-2020-1032)NessusHuawei Local Security Checks
high
132386openSUSE Security Update : samba (openSUSE-2019-2700)NessusSuSE Local Security Checks
medium
132239SUSE SLED15 / SLES15 Security Update : samba (SUSE-SU-2019:3319-1)NessusSuSE Local Security Checks
medium
132238SUSE SLED15 / SLES15 Security Update : samba (SUSE-SU-2019:3318-1)NessusSuSE Local Security Checks
medium
132064FreeBSD : samba -- multiple vulnerabilities (1edae47e-1cdd-11ea-8c2a-08002743b791)NessusFreeBSD Local Security Checks
medium
132023Samba 4.x < 4.9.17 / 4.10.x < 4.10.11 / 4.11.x < 4.11.3 Multiple VulnerabilitiesNessusMisc.
medium
132013Ubuntu 16.04 LTS / 18.04 LTS / 19.04 / 19.10 : Samba vulnerabilities (USN-4217-1)NessusUbuntu Local Security Checks
medium
131968Fedora 31 : 2:samba (2019-be98a08835)NessusFedora Local Security Checks
medium